<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
 <head>
  <title>À propos d'Expression</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
 </head>
 <body>
  <div id="top">
   <h1>À propos d'Expression</h1>
  </div>
  <div id="content">
   <div class="titlepage">
    <p class="pubdate">2004-03-15</p>
   </div>
   <dl>
    <dt>Développeurs :</dt>
    <dd><ul class="first last simple">
     <li>Frédéric Péters &lt;fpeters at entrouvert dot com&gt;</li>
     <li>Emmanuel Raviart &lt;eraviart at entrouvert dot com&gt;</li>
    </ul></dd>
   </dl>
   <hr />
    <p>Copyright &copy;  2004 <a class="reference" href="http://www.entrouvert.com" title="www.entrouvert.com">Entr'ouvert</a>,
     Frédéric Péters &amp; Emmanuel Raviart</p>
   <hr />
    <p>Ce programme est un logiciel libre ; vous pouvez le redistribuer
     et/ou le modifier sous les termes de la Licence Publique Générale
     GNU (GPL) telle que publiée par la Free Software Foundation ;
     soit la version 2 de cette licence, soit (à votre convenance) toute
     autre version ultérieure.</p>
    <p>Ce programme est distribué dans l'espoir qu'il sera utile, mais SANS
     AUCUNE GARANTIE ; sans même la garantie implicite d'AVOIR UNE QUELCONQUE
     VALEUR MARCHANDE ou de CONVENIR À UN BESOIN PARTICULIER.  Pour plus de
     détails, lisez la <a class="reference" href="/GPL" title="GNU General Public License">Licence Publique Générale GNU</a>.</p>
   <hr />
   <p><a class="reference" href="http://www.entrouvert.org/expression/download" title="http://www.entrouvert.org/expression/download">Télécharger Expression</a></p>
  </div>
 </body>
</html>
